Search found 62 matches

Go to advanced search

by m.cavallerin
Thu Mar 14, 2019 8:37 pm
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

* pick the made constraint in tree-view: able to view associated parts by clicking magnifying lens (transparency of 80% applies then anyway) & NO toggleTransparency icon available Yes I do confirm * none picked: toggleTransparency works Yes I do confirm As for an update I had to reboot the system a...
by m.cavallerin
Thu Mar 14, 2019 7:46 pm
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

This shouldn't sound offensive, I just don't get the point ATM... :-(
Don't worry

Yes I mean the red one from A2Plus
by m.cavallerin
Thu Mar 14, 2019 7:23 pm
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

I don't get the magnifying glass available until the constraint is picked in the tree view. And then toggleTransparency isn't selectable for me until this constraint observation has ended. (openSUSE-Tumbleweed on here.) Just to be sure we're saying the same thing: If I select a constrain and then I...
by m.cavallerin
Thu Mar 14, 2019 6:00 pm
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

Hi, can't remember what was before v0.4.5; but now, if I select the magnifying glass to look over a constrain, the only way to restore opacity to whole assembly, I have to perform: 1 - magnifying glass (start) 2 - show only selected items (apply) 3 - toggles transparency (apply) 4 - show only select...
by m.cavallerin
Wed Mar 13, 2019 5:20 pm
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

Perfect, on this file I updated the whole assembly and it fixed the problem.
Thank you very much.
Regards.

Michele
by m.cavallerin
Tue Mar 12, 2019 5:43 am
Forum: Assembly
Topic: Another approach to assembly solver (A2plus)
Replies: 1556
Views: 45198

Re: Another approach to assembly solver (A2plus)

Hi, if I open a new file and try to import the file attached, one of the pipe is missing. The picture on the right shows the imported part, the one on the left show the multibody part. Can someone helps me? thx. OS: Linux Mint 19 Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.18.160...
by m.cavallerin
Mon Mar 11, 2019 5:22 pm
Forum: Open discussion
Topic: Curves workbench
Replies: 346
Views: 26926

Re: Curves workbench

… for the first approach a loft could be helpful.
Tilting the tip sketch by placement would improve the profile.
I saw you updated the thread with a new version of the file; I think that new one is better than other, even for the quality of the surfaces.

Thank you very much.

Cheers.

Michele
by m.cavallerin
Sun Mar 10, 2019 7:50 pm
Forum: Open discussion
Topic: Curves workbench
Replies: 346
Views: 26926

Re: Curves workbench

Hi,

What tool to close the end of a wing?
I tried to use Sweep2Rails, but it doesn't work.
Also Gordon can't be defined.



Can someone give me suggestion?

Thanks

Regards.
by m.cavallerin
Sat Mar 09, 2019 1:44 am
Forum: Python scripting and macros
Topic: Looping through x,y,z of a FreeCAD.Vector()
Replies: 2
Views: 98

[SOLVED] Re: Looping through x,y,z of a FreeCAD.Vector()

>>> v[0]
10.0
>>> for i in v:
... print i
...
10.0
20.0
30.0
Yes, thanks.

I knew it was trivial.

Regards
by m.cavallerin
Sat Mar 09, 2019 12:25 am
Forum: Python scripting and macros
Topic: Looping through x,y,z of a FreeCAD.Vector()
Replies: 2
Views: 98

Looping through x,y,z of a FreeCAD.Vector()

Hi, how can I loop through the x,y,z coordinate of a FreeCAD.Vector()? V1 = FreeCAD.Vector() Coord = 'xyz' #define iterator for coordinates for j in Coord: print (V1.j) output: Traceback (most recent call last): File "<input>", line 2, in <module> AttributeError: 'Base.Vector' object has no attribut...

Go to advanced search